RubyGems Navigation menu

aws-sdk-apigateway 1.0.0.rc1

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.56.0 - October 29, 2020 (105.5 KB)
  2. 1.55.0 - October 01, 2020 (105.0 KB)
  3. 1.54.0 - September 30, 2020 (105.0 KB)
  4. 1.53.0 - September 17, 2020 (105.0 KB)
  5. 1.52.0 - September 15, 2020 (103.5 KB)
  6. 1.0.0.rc1 - December 05, 2016 (63.0 KB)
显示所有 (69 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    210b3c76611e49a89b1757f83428d6b2beaf053700688cd5732b18e9ef323440

    下载总次数 38,340,222

    这个版本 1,194

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: